/* CategoryList and CategoryProductList
##############################################
# SITE WIDE STYLES                           #
# Add any styles which would be site-wide    #
# here. These can include error styles, list #
# styles, table styles and more.             #
##############################################
##############################################
# CONSOLIDATED STYLES                        #
# These styles are generic settings for all  #
# of the pages.                              #
# To override a style, you may need to       #
# define a more specific selector using      #
# the ID defined for that specific page:     #
#   ex.) add the new style for the specific  #
#      page you want to address. Example:    #
#      #dr_ShoppingCart h1                   #
##############################################
*/

/* BEGIN GENERIC STYLES */

body { 
  margin: 0;
  background:#000000;
  font:12px Arial,Verdana,Helvetica,sans-serif;
  color:#919191;
  line-height:20px;
}
.dr_Content {
  font:12px Arial,Verdana,Helvetica,sans-serif;
  color:#919191;
  text-align:left;
  background-color:#000000;
  padding:8px 0px;
  /* peekaboo fix */
  position:relative;
  min-width:0;
  line-height:20px;
}
.dr_Content h3 {
  font-size:12px;
}
.dr_Content h2 {
  font-size:14px;
}
.dr_Content h1 {
  font-size:16px;
  color:#ffffff;
  margin: 5px 0px 10px 0px;
}
.dr_error {
  font-weight:bold;
  color:red;
}
.dr_Content img {
  border:0px; 
}
.dr_hiddenText {
  display:none;
}
/* Form button styles */
/* button alignment */
#dr_siteButtons, .dr_siteButtons {
  margin:10px 0px;
  text-align:right;
  clear:both;
}
/* button design */
input.dr_button, body a.dr_button {
  font-family:Arial,Verdana,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#454141;
  border:1px solid #454141;
  margin-left:10px;
  cursor:hand;
}
a.dr_button {
  padding:1px 5px 4px 5px;
  text-decoration:none;
}
a.dr_button:hover {
  color:#c0c0c0;
}
* html a.dr_button {
  padding:3px 5px 2px 5px;
  color:#FFFFFF;
  position:relative;
  bottom:-2px;
}
.dr_hr_line {
  width:100%;
  border-bottom:1px solid #454141;
}
a:link {
  color:#30FF00;
}
a:visited {
  color:#30FF00;
}
a:hover {
  color:#30FF00;
}

/* Styles for clearing */
.dr_clearAfterBoth:after {
  clear:both; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterLeft:after {
  clear:left; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterRight:after {
  clear:right; 
  content:"."; 
  display:block; 
  height:0;
  visibility:hidden;
}
.dr_clearBoth {
  clear:both;
}
.dr_clearLeft {
  clear:left
}
.dr_clearRight {
  clear:right
}
/* End styles for clearing */


/* BEGIN POPUP WINDOW STYLES */
#dr_popUp {
  margin:5px;
}
#dr_closeWindow {
  text-align:center;
}
/* END POPUP WINDOW STYLES */

/* BEGIN PRODUCT LIST STYLES */
.dr_Content ul.dr_productList {
  list-style-type:none;
}
.dr_Content ul.dr_productList li {
  display:inline;
  margin:0px;
}
/* END PRODUCT LIST STYLES */

/* Address Styles - billing / shipping */
.dr_Content address {
  font-style:normal;
  padding:5px;
}
/* Table styles - Can be overridden with a direct id call. (i.e. #dr_ConfirmOrder table#dr_confirmTbl) */
.dr_Content table {
  border:0px solid #454141;
  border-collapse:collapse;
  width:100%;
  font-size:11px;
  color:#919191;
}
/* Table header styles */
.dr_Content table th {
  border:1px solid #454141;
  background-color:#454141;
  font-weight:bold;
  font-size:11px;
  color:#FFFFFF;
  padding:3px 8px;
}
/* Table odd and even row styles */
.dr_Content table tr.dr_evenRow {
  background-color:#FFFFFF;
}
.dr_Content table tr.dr_oddRow {
  background-color:#FFFFFF;
}
/* Table header style for product name */
.dr_Content th.dr_productName {
  padding-left:3px;
  text-align:left;
  width:65%;
}
.dr_Content td.dr_productName {
  padding:5px 3px;
}
/* Table cell styles */
.dr_Content table td {
/*  border:1px solid #454141; */
  border-right:0px;
  border-left:0px;
  padding:2px 5px;
  vertical-align:top;
}
/* Empty cell styles - these are cells with no content (usually in the "totals" rows) */
.dr_Content table td.dr_emptyCell
{
  border:0px;
}
/* Totals cells - these are the cells that contain totals information */
.dr_Content table tr#dr_subTotal td.dr_qty,
.dr_Content table tr#dr_discountTotal td.dr_qty,
.dr_Content table tr#dr_shippingTotal td.dr_qty,
.dr_Content table tr#dr_shippingDiscountTotal td.dr_qty,
.dr_Content table tr#dr_taxTotal td.dr_qty,
.dr_Content table tr#dr_shippingEstimator td.dr_qty,
.dr_Content table tr#dr_feeTotal td.dr_qty,
.dr_Content table tr#dr_priceTotal td.dr_qty,
.dr_Content table td.dr_totals
{
  border:0px;
  text-align:right;
  padding:6px 3px;
}
.dr_Content table tr#dr_priceTotal {
  font-weight:bold;
}
/* Used on entire price column, including lineitem prices and the totals */
.dr_Content table th.dr_price,
.dr_Content table th.dr_unitPrice,
.dr_Content table th.dr_extendedPrice,
.dr_Content table td.dr_price,
.dr_Content table td.dr_priceVAT,
.dr_Content table td.dr_unitPrice,
.dr_Content table td.dr_extendedPrice
{
  text-align:right;
  padding:6px 5px;
  white-space:nowrap;
}
/* Shipping Line Item style */
.dr_Content table #dr_shippingEstimator td {
  border:0px;
  padding:6px 5px;
}
.dr_Content table .dr_label {
  display:none;
}
/* Styles for the lineitem details for a product in the order */
a.dr_expandDetails  {
  color:#30FF00;
  font-size:11px;
  text-decoration:none;
}
.dr_productDetails {
  padding:2px;
  margin:2px 0px 2px 12px;
  font-size:11px;
  list-style-type:none;
  font-weight: normal;
}
a.dr_details  {
  color:#666;
  font-size:11px;
  text-decoration:none;
}
.dr_Content #dr_cartTbl .dr_productName ul,
.dr_Content #dr_confirmTbl .dr_productName ul,
.dr_Content #dr_invoiceTbl .dr_productName ul {
  font-size:11px;
  list-style-type:none;
  padding:0px 0px 0px 10px;
  margin:5px 0px 0px 0px;
}
/* Begin styles for breadcrumbing */
#dr_CheckoutBreadcrumb {
  margin:0px;
  padding:0px;
}
ul#dr_breadcrumbTitles {
  list-style:none;
  margin:0px;
  padding:0px;
}
#dr_breadcrumbTitles li {
  display:inline;
  margin:10px 10px 10px 0px;
  padding:0px;
}
#dr_breadcrumbTitles li.dr_titleOn {
  font-weight:bold;
}
.dr_bcProductDetails {
  padding:0px 0px 0px 2px;
  color:#505050;
  float:left;
}
.dr_bcProductDetails li {
  display:inline;
  margin:0px;
  padding:0px;
}
li#dr_bcBrowse {
  margin:0px 3px;
}
.dr_bcSlash {
  margin:0px 4px;
}
.dr_greenNoLink {
  color:#24ff00;
  font-weight:bold;
}
#dr_footerCategories a, #dr_footerCategories .dr_bc_Slash {
  color:#929292;
}
#dr_footerCategories {
  float:left;
  width:500px;
  font-size:11px;
}
#dr_catLinksBottomTarget {
  text-align:right;
  margin-right:12px;
}
.dr_bcProductDetails a, #dr_BreadcrumbBottomCategories a {
    color: #505050;
    text-decoration: underline;
}
.dr_bcProductDetails a {
  text-decoration:underline;
  color:#505050;
}
.dr_bcProductDetails a, #dr_categoryPageHead a {
  color:#505050;
  text-decoration: underline;
}
#dr_bcBrowse {
  font-weight:bold;
}
#dr_bcProductName {
  color:#505050;
}
#dr_CheckoutBreadcrumbToken {
  float:left;
}
#dr_BreadcrumbBottomToken {
  border-top:1px dotted #171717;
  margin-top:10px;
}
.dr_mailPrint {
  float:right;
  margin:10px 7px 0px 0px;
}
.dr_mailPrintBottom {
  float:right;
  width:300px;
  text-align:right;
}
.dr_mailPrintBottom a {
  text-decoration:none;
  color:#3D3D3D;
}
.printer {
  margin-left:9px;
}
#shareThis {
  margin-left:9px;
}
/* End styles for breadcrumbing */
/* Begin category dropdown --*/
.dr_leftNavAd {
  display:none
}
/* End category dropdown --*/
/* Forms */
.dr_Content form {
  margin:0px;
  padding:0px;
}
/* Legends - usually there for 508 compliance and set to display none */
.dr_Content legend {
  display:none;
  margin:0px;
  padding:0px;
}
@media aural {
  .dr_Content legend {
    display:block;
    margin:0px;
    padding:0px;
  }
}
@media screen {
  .dr_Content legend {
    display:none;
    margin:0px;
    padding:0px;
  }
}
/* Fieldset headers - these are more for screen (browsers) that screen readers such as jaws */
.dr_Content fieldset h3 {
  background-color:#454141;
  color:#FFFFFF;
  margin:0px;
  padding:2px;
  font-size:1em;
}
/* Fieldset, these are goupings of similar form elements */
.dr_Content fieldset {
  border:1px solid #454141;
  padding:0px;
  margin:0px;
  margin-bottom:10px;
  padding-bottom:10px;
}
.dr_Content fieldset{
  border:0px;
}
/* Input - input elements */
.dr_Content fieldset input {
  margin-left:10px;
}
/* Select Boxes */
.dr_Content fieldset select {
  margin-left:10px;
}
/* Select Boxes */
.dr_Content fieldset textarea {
  margin-left:10px;
}
/* Form lines - this is a div that contains the label and input element. The default CSS will place
these on new lines */
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  clear:both;
}
/* */
.dr_Content fieldset .dr_formLine {
  margin:3px 10px;
  height:3em;
}
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  height:auto;
}
/* */
/* Labels - this CSS will give the form a nice lined up columnar layout within each fieldset */
.dr_Content fieldset .dr_label {
  display:block;
  float:left;
  width:130px;
}
.dr_Content fieldset .dr_label_right {
  display:block;
  float:left;
  width:80%;
}
.dr_Content fieldset#dr_optIn label {
  width:92%;
  float:right;
}
.dr_Content fieldset#dr_ACHFormFields #dr_optInACH label {
  width:93%;
  float:right;
}
/* Subheadings in the forms */
.dr_Content fieldset h5 {
  display:inline;
  width:400px;
}
/* Style for pages with minimal text, such as error pages */
#dr_shortPage {
  text-align:center;
  margin:40px 0px 100px 0px;
}
/* Styles for Terms and Agreements text */
#dr_TCAgreement,
#dr_TCDisclosure,
#dr_TCFooter {
  clear:both;
  padding:10px 0px;
}
/* END GENERIC STYLES */

/*
######################################################
# SPECIFIC PAGE CSS                                  #
# The following CSS declarations are for specific    #
# pages within the site.                             #
######################################################
*/

/* BEGIN HOME/WELCOME PAGE CSS */
/* END HOME/WELCOME CSS */

/* BEGIN PRODUCT FINDER PAGE CSS */
#dr_ProductFinder #dr_load {
  color:#999999;
  float:left;
  font:11px/16px tahoma, verdana, arial;
  margin:0px;
  padding:23px 0px 0px 0px; 
}
#dr_ProductFinder #dr_load img {
  color:#999999;
  padding:0px 0px 0px 12px; 
}
#dr_ProductFinder #dr_ProductFinderNav fieldset {
  float:left;
  margin:0px;
  padding:0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine {
  float:left;
  padding:0px 10px 0px 0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine label {
  display:block;
  padding:0px 0px 5px 0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine select {
  background-color:#fff;
  border:1px solid #7F9DB9;
  color:#000000;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine #dr_siteButtons {
  padding:9px 0px 0px 0px;
  text-align:left;
}
#dr_ProductFinder a.toolTip {
  color:#3e6b8a; 
  font:11px arial, verdana, sans-serif;
  padding:0px; 
  position:relative; 
  text-decoration:none; 
  z-index:10;
}
#dr_ProductFinder a.toolTip:hover { 
  background:none; 
  text-decoration:none;
}
#dr_ProductFinder a.toolTip span {
  display:none;
}
#dr_ProductFinder a.toolTip:hover span {
  border:1px solid #7F9DB9; 
  color:#666; 
  display:block; 
  font:10px/18px arial, verdana, sans-serif; 
  left:5px; 
  padding:3px; 
  position:absolute; 
  margin:10px; 
  width:175px; 
  top:15px;
}
/* END PRODUCT FINDER PAGE CSS */
/* BEGIN DYNAMIC PRODUCT LIST CSS */

#dr_CategoryProductList {
  background-color:#080808;
  padding:0;
}
#dr_CategoryProductList #dr_categoryPageHead {
  background-color:#000;
  height:30px;
  border-bottom:1px dotted #212121;
}
#dr_CategoryProductList h1 {
  float:left;
  font-size:25px;
  font-weight:normal;
  padding:0;
}
#dr_CategoryProductList h1 .dr_grey {
  color:#656565;
}
#dr_CategoryProductList h1 .dr_grey a {
  text-decoration:none;
  color:#656565;
}
#dr_CategoryProductList .dr_primaryTitle a,
#dr_CategoryProductList .dr_primaryTitle a:focus,
#dr_CategoryProductList .dr_primaryTitle a:active {
  font-size:13px;
  font-weight:bold;
  text-decoration:none;
}
#dr_CategoryProductList .dr_primaryTitle a:hover {
	text-decoration:underline;
}
#dr_CategoryProductList .dr_secondaryTitle {
  color:#666;
  font-size:11px;
}
.dr_sortLabel {
  float:left;
}
#dr_CategoryProductList #dr_sortList {
  float:right;
  width:184px;
}
#dr_CategoryProductList #dr_sortList a.dr_sortButton {
  background:#181818 url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/dropdownArrow5.gif) no-repeat right 0px;
  border:1px solid #4f4f4f;
  color:#fff; 
  display:block;
  float:right;
  font-weight:normal;
  font-size:9px;
  margin:0 10px;
  overflow:hidden; 
  padding:1px 20px 0px 0px;
  text-align:right!important; 
  text-decoration:none;
  vertical-align:middle;
  z-index:9999;
  width:100px;
}
#dr_CategoryProductList #dr_sortList a.dr_sortButton:hover {
  color:#fff; 
}
#dr_CategoryProductList #dr_sortList ul.dr_sort {
  border:1px solid #4f4f4f;
  display:none;
  font-size:9px;
  list-style-type:none;
  margin:22px 0 0 52px;
  padding:0;
  position:absolute;
  text-align:right;
}
#dr_CategoryProductList #dr_sortList ul.dr_sort li a {
  background-color:#181818;
  color:#fff;
  display:block;
  font-weight:normal;
  margin:0;
  padding:1px 5px;
  text-decoration:none;
  vertical-align:middle;
  width:110px;
  z-index:100;
}
#dr_CategoryProductList #dr_sortList ul.dr_sort li a:hover {
  background-color:#636363;
  color:#fff;
}
#dr_CategoryProductList #dr_categoryPageHead #dr_totalSize {
  float:right;
}
#dr_totalSize select {
  border:1px solid #4F4F4F;
  color:#FFFFFF;
  background-color:#181818;
  height:22px;
  font-size:9px;
  padding-top:3px;
}
#dr_CategoryProductList #dr_categoryPageHead #dr_totalSize form {
  float:left;
}
#dr_CategoryProductList #dr_categoryPageHead #dr_totalSize a.dr_ViewAll {
  float:right;
  padding:0 0 0 10px;
}
#dr_CategoryProductList h2 {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/top_menu_bgarrow3.gif) no-repeat 110px 5px;
  color:#656565;
  font-size:20px;
  font-weight:normal;
}
#dr_CategoryProductList .dr_leftNavAd h2 {
  background:none;
  padding-bottom:10px;
}
#dr_CategoryProductList_subnav {
  clear:both;
  float:left;
  width:200px;
  margin:0;
  padding:0 0 10px 10px;
}
#dr_CategoryProductList_subnav #dr_catLeftNav {
  margin:0 0 0 10px;
  padding:0;
  width:180px;
}
#dr_CategoryProductList_subnav #dr_leftNav_Offer {
  margin-left: 10px;
  padding: 5px 0;
  width: 180px;
}
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat2,
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat {
  padding-left:5px;
  margin:5px 0px;
}
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat li, ul.dr_productListLeftNavArrow li{
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/arrowRightWhite.gif) no-repeat scroll left center;
  list-style:none;
  padding-left:5px;
  margin:5px 0;
}


#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat2 li {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/arrowRightWhite.gif) no-repeat scroll left center;
  list-style:none;
  padding-left:5px;
  margin:15px 0 0 0;
}
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat2 li a,
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat li a {
  padding-left:8px;
  text-decoration:none;
  color:#656565;
}
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat2 li a:hover,
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat li a:hover {
  color:#30FF00;
}
#dr_CategoryProductList_subnav .subCat {
  display:none;
}
#dr_CategoryProductList_subnav #dr_catProductSearch label {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/arrowRightWhite.gif) no-repeat scroll 15px 5px;
  color:transparent;
  display:block;
  float:left;
  width:30px;
}
#dr_CategoryProductList_subnav #dr_catProductSearch {
  border-bottom:1px dotted #212121;
  padding-bottom:18px;
  padding-left:0px;
}
#dr_CategoryProductList_subnav .dr_catMoreProd, #dr_CategoryProductList_subnav #dr_productList {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/arrowRightWhite.gif) no-repeat scroll 0px 8px;
  height:32px;
  margin-left:15px;
}
#dr_CategoryProductList_subnav #dr_catProductSearch input.dr_searchbox {
  background-color:#1a1a1a;
  border:1px solid #656565;
  color:#fff;
  font-size:10px;
  width:100px;
}
#dr_CategoryProductList_subnav #dr_catProductSearch #dr_siteButtons {
  display:inline;
  padding:0;
  width:40px;
}
#dr_CategoryProductList_subnav #dr_catProductSearch #dr_siteButtons input.dr_searchbtn {
  margin:0px 0 0 -5px;
  padding:0;
}
#dr_CategoryProductList_subnav .leftNavAd {
  clear:both;
  display:block;
}
#dr_CategoryProductList #dr_totalSize, 
#dr_ProductSearchResults #dr_totalSize {
  margin-bottom:8px;
  text-align:right;
}
#dr_CategoryProductList .dr_button, 
#dr_ProductSearchResults .dr_button {
  margin:0px;
}
#dr_CategoryProductList .dr_productDescription table,
#dr_CategoryProductList .dr_productDescription table td,
#dr_CategoryProductList .dr_productDescription td,
#dr_CategoryProductList .dr_productDescription th {
  border:none;
  width:auto;
}
#dr_CategoryProductList #dr_categoryProductListIteration {
  background-color:#000;
  
  border-color:#212121;
  border-style:none dotted dotted solid;
  border-width:0 1px 1px;
  
  float:right;
  margin:0;
  padding:0;
  width:758px;
}
#dr_catLeftNav {
  background-color:#080808;
  clear:both;
  margin-left:3px;
  padding:0 20px;
  width:205px;
}
#dr_CategoryProductList #dr_categoryProductListIteration .dr_productData {
  border-bottom:1px dotted #171717;
  float:left;
  height:350px;
  margin:0 0px 10px 0;
  padding:15px 20px;
  width:210px;
}
#dr_CategoryProductList .dr_column1 {
	min-height:150px;
}
#dr_CategoryProductList .dr_column2 {
  float:left;
  width:200px;
}
#dr_CategoryProductList #dr_column2 a.dr_productName {
  display:block;
  font-size:13px;
  font-weight:bold;
  float:left;
  text-decoration:none;
}
#dr_CategoryProductList #dr_column2 .dr_shortDescription {
  color:#fff;
  font-size:11px;
  line-height:1.5em;
}
#dr_CategoryProductList #dr_column2 .dr_shortDescription li {

list-style-image:url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/greyLinkArrow.gif)

}
#dr_CategoryProductList .dr_column2 .dr_column2Buy {
  height:100px;
  text-align:left;
	margin: 10px 0;
}
#dr_CategoryProductList .dr_column2 .dr_column2BuyButton {
  float:left;
}
#dr_CategoryProductList .dr_column2 .dr_column2PDButton {
  float:right;
}
#dr_CategoryProductList .dr_column2 a.dr_NotifyMeButton {
  cursor:pointer;
  color:#33FF00;
  text-decoration:underline;
}
#dr_CategoryProductList .dr_column2 .column2Links {
  clear:both;
  font-size:10px;
  line-height:1.5em;
  margin:0;
  padding:10px 0;
}
#dr_CategoryProductList .dr_column2 .column2Links .dr_Expand {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/greyLinkArrow.gif) no-repeat left center;
  cursor:pointer;
  padding:0 9px 0 10px;
  text-decoration:underline;
}
#dr_CategoryProductList .dr_column2 .column2Links .dr_gallery, 
#dr_CategoryProductList .dr_column2 .column2Links .dr_longDescription,
#dr_CategoryProductList .dr_column2 .column2Links .dr_testimonials {
  display:none;
  margin:10px 0 0 0;
  width:500px;
}
#dr_CategoryProductList .dr_testimonials  { margin:10px 10px 10px 10px; }
#dr_CategoryProductList .dr_column2 .column2Links .dr_gallery img {
  margin:5px;
  width:150px;
}
#dr_CategoryProductList .dr_column2 .dr_actualPrice,
#dr_CategoryProductList .dr_column2 .dr_strikePriceText {
  color:#fff;
  font-size:16px;
  font-weight:bold;
}
#dr_CategoryProductList .dr_column2 .dr_actualPrice.dr_discountedPrice {
  color: red;
  font-size: 20px;
  position: relative;
  top: 5px;
}
#dr_CategoryProductList .dr_column2 .dr_strikePrice {
  margin-right: 16px;
}
#dr_CategoryProductList .dr_column2 strike {
  color:red;
  font-size:16px;
  font-weight:bold;
}
#dr_viewAll {
  padding-left:8px;
  margin-top:28px;
}
ul#dr_viewAll li {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/arrowRightWhite.gif) no-repeat scroll left center;
  list-style:none;
  padding-left:5px;
}
ul#dr_viewAll li a {
  color:#656565;
  padding-left:8px;
  text-decoration:none;
}
.dr_leftNavAd h2 {
  color:#858585;
  font-size:12px;
  margin:22px 0px 0px 0px;
}
.dr_leftNavAd p {
  color:#5D5D5D;
  font-size:11px;
  line-height:16px;
  margin:0px;
}
#dr_catTitleBar {
  background-color:black;
  float:left;
  padding-left:4px;
  width:990px;
}
#dr_catTitle {
  float:left;
  width:600px;
}
#dr_catTopBar {
  float:left;
  text-align:right;
  width:390px;
}
/* Styles for ProductSearchResults page */
#dr_ProductSearchResults #dr_column1 {
  float:left;
  width:10%;
}
#dr_ProductSearchResults #dr_column2 {
  float:left;
  width:25%;
}
#dr_ProductSearchResults #dr_column3 {
  float:left;
  width:55%;
}
#dr_CategoryProductList #dr_cartBottomBar {
  clear:both;
  margin:10px 0;
}
#dr_CategoryProductList #dr_cartBottomBar .dr_catMoreProd {
  float:right;
  width:188px;
  margin-top:10px;
}
#dr_CategoryProductList #dr_cartBottomBar .dr_catMoreProd .dr_changeBottom {
  float:left;
}
#dr_CategoryProductList #dr_cartBottomBar .dr_catMoreProd a.dr_cartCategoryButton, #dr_CategoryProductList #dr_catProductSearch .dr_productsBtn a.dr_productsButton, #dr_CategoryProductList #dr_catProductSearch .dr_catMoreProd a.dr_cartCategoryButton {
  background:#181818 url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/dropdownArrow5.gif) no-repeat right 0px;
  border:1px solid #4f4f4f;
  color:#fff; 
  display:block;
  float:left;
  font-weight:normal;
  font-size:9px;
  margin:0 10px;
  overflow:hidden; 
  padding:1px 5px 0px 5px;
  text-align:left!important; 
  text-decoration:none;
  vertical-align:middle;
  z-index:9999;
  width:109px;
}
#dr_CategoryProductList #dr_catProductSearch .dr_productsBtn a.dr_productsButton {
  width:128px;
}
#dr_CategoryProductList #dr_cartBottomBar .dr_catMoreProd ul.dr_cartCategories, ul.dr_productListLeftNav, #dr_CategoryProductList #dr_catProductSearch .dr_catMoreProd ul.dr_cartCategories {
  border:1px solid #4f4f4f;
  display:none;
  font-size:9px;
  list-style-type:none;
  margin:22px 0 0 50px;
  padding:0;
  position:absolute;
  text-align:left;
}
#dr_CategoryProductList #dr_catProductSearch .dr_catMoreProd ul.dr_cartCategories {
  margin:22px 0 0 10px;	
}
ul.dr_productListLeftNav {
  margin:22px 0 0 10px;
  width:178px;
  display:none;
}
#dr_CategoryProductList #dr_cartBottomBar .dr_catMoreProd ul.dr_cartCategories li a, #dr_CategoryProductList #dr_catProductSearch .dr_catMoreProd ul.dr_cartCategories li a, ul.dr_productListLeftNav li a {
  background-color:#181818;
  color:#fff;
  display:block;
  font-weight:normal;
  margin:0;
  padding:1px 5px;
  text-decoration:none;
  vertical-align:middle;
  width:109px;
  z-index:100;
}
.dr_topCatBtn {
  display:none;
}
ul.dr_productListLeftNav li a {
  width:168px;
}
#dr_CategoryProductList #dr_cartBottomBar .dr_catMoreProd ul.dr_cartCategories li a:hover, #dr_CategoryProductList #dr_catProductSearch .dr_catMoreProd ul.dr_cartCategories li a:hover, ul.dr_productListLeftNav li a:hover {
  background-color:#636363;
  color:#fff;
}

/* END PRODUCT LISTING CSS */


/* BEGIN PRODUCT DETAIL PAGE CSS */
#dr_ProductDetails #dr_ProductDetailsButton a.dr_NotifyMeButton {
  cursor:pointer;
  color:#33FF00;
  text-decoration:underline;
}
/* END PRODUCT DETAIL CSS */

/* BEGIN INTERSTITIAL (USCS) PAGE CSS */
/* END INTERSTITIAL PAGE CSS */

/* BEGIN INTERSTITIAL DETAIL POP UP PAGE CSS - linked to from USCS and cart product names */
#dr_ProductInterstitialDetails p#dr_productName {
  font-weight:bold;
  text-align:center;
}
#dr_ProductInterstitialDetails p#dr_productImage{
  text-align:center;
}
/* END INTERSTITIAL DETAIL POP UP PAGE CSS */

/* BEGIN SHOPPING CART PAGE CSS */
/* END SHOPPING CART CSS */

/* BEGIN AJAX_MINI_CART CSS */
/* END AJAX_MINI_CART CSS */

/* START CART DETAILS OVERLAY CSS */
/* END CART DETAILS OVERLAY CSS */

/* START CART ONLOAD OVERLAY CSS */
/* END CART ONLOAD OVERLAY CSS */

/* BEGIN CHECKOUT & SHIPPING CSS */
/* END CHECK OUT CSS */

/* BEGIN CHECKOUTPAYMENT JS VALIDATION CSS */
/* END CP JS VALIDATION CSS */

/* BEGIN TBYB CHECKOUT CSS */
/* END TBYB CHECKOUT CSS */

/* BEGIN PRODUCT RESTRICTION AND LIMITED BY LOCALE PAGES CSS */
/* END PRODUCT RESTRICTION PAGE CSS */

/* BEGIN CONFIRM AND INICISPAYMENTINSTRUCTIONS PAGE CSS */
/* END CONFIRM */

/* BEGIN THANK YOU */
/* END THANK YOU */

/* BEGIN INVOICE */
/* END INVOICE */

/* BEGIN HELP/CUSTOMER SERVICE PAGES */

/* END HELP/CUSTOMER SERVICE PAGES */


/*
#############################################
# FIXES                                     #
# These are minor fixes to get things  to   #
# work cross browser. If you need to add    #
# anything for browser bugs, here is the    #

# place. Of course a good resource for      #
# browser bugs is online at:                #
# http://php.digitalriver.com/brandon/tips/ #
#############################################

*/

#dr_testOptions table {
  width:350px;
}
#dr_testOptions table td{
  border:0px;
}
* html .dr_Content {
height: 1%;
}
*:first-child+html .dr_Content{ 
height: 1%; 
}
/*
#############################################
# Invisible Text in IE? Do the following:   #
# * html #elementID { height:0.01%; }       #
#############################################
*/

* html #dr_ThankYou {
  height:0.01%;
}

/*
#############################################
# Custom code                                                                             #
#############################################
*/
body {
  padding:0;
  margin:0;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFF;
  background-color:#000;
}
img {
  border:none;
}
#logo {
  margin-top:15px;
}
#headerCompanyMenuRow ul {
  padding:0 0 0 4px;
  margin:0;
}
#headerCompanyMenuRow ul li {
  display:inline;
  color:#47D915;
  font-weight:bold;
  font-size:10pt;
  background:transparent url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/top_menu_bgarrow2.gif') no-repeat scroll right center;
  margin:0;
  padding:0 38px 0 0;
}
#headerCompanyMenuRow td {
  border-bottom:1px dotted #171717;
  padding:14px 0px 7px 0px;
}
#headerCompanyMenuRow td ul li a {
  color:#47D915;
  text-decoration:none;
}
#headerCartSearch {
  float:right;
  width:282px;
}
#miniCart {
  background:transparent url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/cart_bg.gif') no-repeat scroll 0 0;
  color:#30FF00;
  float:left;
  font-size:10px;
  height:22px;
  padding:6px 5px 0 25px;
  width:29px;
}
#productSearch {
  height:32px;
  float:right;
}
#productSearch input:first-child {
  background:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/search_field_bg.gif') no-repeat scroll 0 0;
  color:#878787;
  float:left;
  height:23px;
  padding:4px 0 0 8px;
  width:193px;
  border:none;
}
#productSearch input {
  float:left;
}
tr#headerStoreMenu td {
  height:57px;
  text-align:right;
}
#headerCompanyMenu {
  padding-left:4px;
  padding-top:1px;
  float:left;
}
#razerStore {
  float:left;
  width:170px;
  padding-top:13px;
}
#header_bgRight {
  float:right;
  padding-top:13px;
  width:9px;
}
.language-switcher {
  float:left;
  width:100px;
  margin-top:12px;
  text-align:left;
  margin-left:170px;
}
.storeMenu {
  float:right;
  width:350px;
  text-align:right;
}
#footerTop .storeMenu {
  float:right;
}
.storeMenu ul {
  margin-top:11px;
}
.storeMenu ul li {
  display:inline;





  border-right:1px solid #252525;
  padding:0px 7px;
  color:#FFF;
  font-size:11px;
}
.storeMenu ul li a {
  color:#FFF;
  text-decoration:none;
  font-size:11px;
}
.storeMenu ul li#emailChat a {
  color:#00FF00;
  font-weight:bold;
  font-size:12px;
}
#emailChat img {
  margin-left:12px;
  margin-right:7px;
}
#emailChat span {
  color:#252525;
}
.storeMenu ul li#emailChat {
  padding-right:0px;
  border-right:none;
}
#footerTop {
  height:56px;
  background:transparent url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/dashes.gif') repeat-x scroll 0 0px;
}
#footerBottom {
  background:transparent url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/footerBackground3.gif') no-repeat scroll 0 0;
  height:138px;
}
#productSearch input .searchInput {
  background:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/search_field_bg.gif') no-repeat scroll 0 0;
  color:#878787;
  float:left;
  height:23px;
  padding:4px 0 0 8px;
  width:193px;
  border:none;
}
#headerStoreMenuContainer {
  background:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/razerStore.gif') no-repeat;
  height:48px;
  margin-top:6px;
}
.DR_searchField {
  float:right;
}
.DR_miniCart {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/cart_bg.gif) no-repeat scroll 0 0;
  color:#30FF00;
  float:left;
  font-size:11px;
  height:25px;
  margin:0px;
  padding:3px 5px 0 25px;
  width:29px;
}
#dr_productSearch {
  float:left;
}
#dr_productSearch #dr_siteButtons {
  clear:none;
  float:left;
  margin:0;
}
#dr_siteButtons, .dr_siteButtons {
  clear:both;
  margin:10px 0;
  text-align:right;
}
#dr_productSearch #dr_siteButtons input {
  background:transparent none repeat scroll 0 0;
  border:0 none;
  height:27px;
  padding:0;
  width:21px;
}
#dr_productSearch input {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/search_field_bg.gif) no-repeat scroll 0 0;
  border:0 none;
  color:#878787;
  float:left;
  font-size:11px;
  height:23px;
  padding:2px 0 4px 8px;
  width:193px;
}
/* Safari specific css  */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	#dr_productSearch input {
		padding:6px 0 0 8px;
	}
}
#dr_productSearch label.dr_label {
  display:none;
}
.DR_emailBlock {
  text-align:right;
  color:#878787;
  padding:7px 27px 0 0;
  font-size:11px;
}
.DR_emailBlock #email {
  border:0px;
  border-bottom:1px solid #3D3D3D; 
  border-right:1px solid #3D3D3D;
  color:#666;
  font-size: 11px;
  background-color:#333;
}
.DR_footerLinks {
  font-weight:bold;
  color:#F4FCEE;
  font-size:11px;
  text-align:right;
  margin-top:20px;
}
input, select, button {
  vertical-align:middle;
}
.language-switcher input.input-text, .language-switcher select, .language-switcher textarea {
  background-color:#181818 !important;
  border:1px solid #4F4F4F;
  color:#FFFFFF;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  margin:0px 5px;
  padding:3px;
}
#drContentArea {
  background-color:#000;
  vertical-align:top;
}
.sideboxFlush {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/sbbodyRFlush1.gif) no-repeat scroll right bottom;
  font-size:100%;
  margin:0;
}
.boxheadFlush {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/sbheadRFlush1.gif) no-repeat scroll right top;
  margin:0;
  padding:0;
}
.boxbodyFlush {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/sbbodyLFlush1.gif) no-repeat scroll left bottom;
  color:#FFFFFF;
  font-size:11px;
  line-height:18px;
  margin:0;
  padding:5px 10px;
  text-align:left;
}
.boxheadFlush h6 {
  background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/sbheadLFlush1.gif) no-repeat scroll left top;
  color:#00FF00;
  font-family:Arial;
  font-size:10px;
  font-weight:bold;
  line-height:1em;
  margin:0;
  padding:10px 10px 0px 10px;
  text-shadow:0 2px 0 rgba(0, 0, 0, 0.4);
}
#dr_row1, #dr_row2 {
  float:left;
  width:994px;
}
.bold {
  font-weight:bold;
}

/* ######################################################################################## */
/* CSS Added for use of Razerzone menu */
.topMenuLi {
  background:transparent url('//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/top_menu_bgarrow2.gif') no-repeat scroll right center !important;
}
#headerCompanyMenuRowNew ul {
  padding:0 0 0 4px;
  margin:0;
}
#headerCompanyMenuRowNew ul li {
  /*display:inline;*/
  /*color:#47D915;*/
  font-weight:bold;
  font-size:10pt;
  margin:0;
  padding:0 38px 0 0;
}
#headerCompanyMenuRowNew {
  border-bottom:1px dotted #171717;
  padding:14px 0px 7px 0px;  
}
#headerCompanyMenuRowNew td ul li a {
  /*color:#47D915;*/
  text-decoration:none;
}

/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
/*[START-QCC]*/.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:inline-block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none;}.qmmc li:hover>ul{left:auto;}/*[END-QCC]*//*[START-QCC0]*/#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}/*[END-QCC0]*/


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		width:700px;
		background-color:#000000;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:2px 12px 2px 12px;
		background-color:#000000;
		color:#00FB00;
		font-family:Arial;
		font-size:11px;
		text-decoration:none;
		font-weight:bold;
		text-align:left;
	}


	/*"""""""" (MAIN) Parent Items""""""""*/	
	#qm0 .qmparent	
	{	
		padding:1px 38px 2px 0;
		background-color:#000000;
		background-image:url(https://drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/top_menu_bgarrow2.gif);
		background-repeat:no-repeat;
		background-position:right center;
		color:#47D915;
		font-family:Arial;
		font-size:10pt;
		text-decoration:none;
		font-weight:bold;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:10px;
		margin:4px 0px 0px 0px;
		background-color:#000000;
		border-width:1px;
		border-style:solid;
		border-color:#393939;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding:2px 60px 2px 5px;
		color:#FFFFFF;
		font-weight:normal;
		line-height:normal;
		border-width:0px;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		background-color:#000000;
		color:#FFFFFF;
		text-decoration:underline;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		background-color:#000000;
		color:#FFFFFF;
		text-decoration:underline;
	}


	/*"""""""" (SUB) Parent Items""""""""*/	
	#qm0 div .qmparent, #qm0 ul .qmparent	
	{	
		padding:2px 60px 2px 5px;
		background-color:transparent;
		background-image:none;
		background-repeat:repeat;
		background-position:0pt 0pt;
		color:#FFFFFF;
		font-size:11px;
		font-weight:normal;
		border-width:0px;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{
		cursor:default;
		padding:0px 0px 0px 4px;
		color:#ffffff;
		font-family:arial;
		font-size:11px;
		font-weight:bold;
		text-align:left;
	}


	/*"""""""" Individual Horizontal Dividers""""""""*/	
	#qm0 .qmdividerx	
	{	
		border-top-width:1px;
		margin:4px 0px 4px 0px;
		border-color:#BFBFBF;
	}


	/*"""""""" Individual Vertical Dividers""""""""*/	
	#qm0 .qmdividery	
	{	
		border-left-width:1px;
		height:15px;
		margin:4px 2px 0px 2px;
		border-color:#BFBFBF;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 a.qmc_green_bold	
	{	
		color:#00FB00;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 a.qmc_green_bold:hover	
	{	
		color:#00FB00;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_main_category	
	{	
		color:#909090;
		font-size:11px;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_main_category a	
	{	



		background-color:transparent;
		color:#909090;
		font-size:11px;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_main_category a:hover	
	{	
		background-color:transparent;
		color:#909090;
		font-size:11px;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_user_category	
	{	
		padding:2px 5px 2px 5px;
		color:#66FF00;
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_user_category a	
	{	
		color:#66FF00;
		font-size:12px;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_sub_category	
	{	
		color:#66FF00;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_sub_category a	
	{	
		background-color:transparent;
		color:#66FF00;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_sub_category a:hover	
	{	
		background-color:transparent;
		color:#66FF00;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_main_head	
	{	
		padding:18px 0px 12px 8px;
		font-size:11px;
		border-width:0px 0px 1px 0px;
		border-style:dotted;
		border-color:#292929;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_menu_head	
	{	
		padding:18px 0px 12px 12px;
		font-size:11px;
		border-width:0px 0px 1px 0px;
		border-style:dotted;
		border-color:#292929;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_menu_content	
	{	
		padding:10px 0px 4px 10px;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_menu_content a	
	{	
		display:inline;
		background-color:transparent;
		font-size:11px;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_menu_content a:hover	
	{	
		display:inline;
		background-color:transparent;
		font-size:11px;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_last_content	
	{	
		padding:10px 0px 15px 10px;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_last_content a	
	{	
		display:inline;
		background-color:transparent;
		font-size:11px;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_last_content a:hover	
	{	
		display:inline;
		background-color:transparent;
		font-size:11px;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_col_first	
	{	
		width:200px;
		background-color:#0C0C0C;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_col_second	
	{	
		width:200px;
		background-color:#090909;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_col_third	
	{	
		width:200px;
		background-color:#060606;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_col_fourth	
	{	
		width:200px;
		background-color:#030303;
	}
	
	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_col_fifth	
	{	
		width:200px;
		background-color:#000000;
	}
	
	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_five_col a
	{
		padding: 2px 30px 2px 5px !important;
	}
	
	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_box_note	
	{	
		padding:12px 0px 0px 4px;
		color:#969696;
		font-family:Arial;
		font-size:11px;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_box_note a	
	{	
		color:#66FF00;
		text-decoration:underline;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_box_note a:hover	
	{	
		color:#66FF00;
		text-decoration:underline;
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .note_border	
	{	
		height:12px;
		border-width:0px 0px 1px 0px;
		border-style:dotted;
		border-color:#292929;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 a.qmc_bold	
	{	
		font-weight:bold;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 .qmc_not_linked	
	{	
		background-color:transparent;
		color:#969696;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
	}
	/*[END-QS0]*/
	
.style4 {
	color: #ff9f00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style6 {color: #FFFFFF}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* End of CSS Added for use of Razerzone menu */

/* CSS Added for use of Razerzone testimonials */
#customer-reviews { margin-bottom:15px; background-color:#000000; padding:4px;}
#customer-reviews li { margin-bottom:15px; font-size:1em; margin-left:-40px; margin-top:-10px; color:#000000; }
#customer-reviews li p { clear:both; color:#FFFFFF;font-family:arial;font-size:11px; }
#customer-reviews { text-align:justify; }
#customer-reviews table td { padding:0px !important; }
.close-box{
	float:right;
	display:none;
	color:#4F4F4F;
	font-family:Arial,Helvetica,sans-serif,sans-serif;
	font-size:13px;
	position: relative;
	top: 40px;
	left: -10px;
}
a:link { color:#33FF00; }
.customer-reviews { margin-bottom:15px; background-color:#000000; padding:4px;}
.customer-reviews li { margin-bottom:15px; font-size:1em; margin-left:-40px; margin-top:-10px; color:#000000; }
.customer-reviews li p { clear:both; color:#FFFFFF;font-family:arial;font-size:11px; }
.customer-reviews { text-align:justify; }
.customer-reviews table td { padding:0px !important; }
.collateral-box { margin-bottom:2em;  }
.collateral-box h4{ color:#e26703; }
.ratings-list { margin:4px 0; width:auto !important; }
.ratings-list td.label-grey { font-family:arial; font-size:11px; }
.ratings-list td.customer-review { text-indent:10px; }
.ratings-list td.label-grey { color:#333333; font-weight:bold; line-height:1em; padding-right:8px; }
.ratings-list td { padding:3px 0 !important; }
.rating-box { float:left; position:relative; width:60px; height:13px; margin-right:5px; background:url("//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/images/product_rating_blank_star.gif") repeat-x; }
.rating-box .rating { position:absolute; top:0; left:0; height:13px; background:url("//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/images/product_rating_full_star.gif") repeat-x; }
.ratings .rating-box { float:none; margin-bottom:3px; }
.listing-type-grid .rating-box { float:left; margin-left:0; margin-right:5px; }
.listing-type-grid .rating-box { float:left; margin-left:0; margin-right:5px; }
.my-review-detail .ratings .rating-box { float:none; margin-bottom:3px; }
.review-top { border-bottom:1px solid #090909; padding-bottom:10px; margin-top:2px; margin-left:12px; width:95%; }
.dr_rate_this_product { display:none; }
.dr_review_frame_container { display:none; }
.dr_review_frame { width:0px; height:0px; visibility:hidden; background-color:#000000; }
.rate-this { text-align:right; }
.first-rate-this { text-align:left; }
.rate-this a, .rate-this a:hover, .rate-this a:visited { color:#33FF00; }
.close-box a, .close-box a:hover, .close-box a:visited { color:#4F4F4F; text-decoration:none; }
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.close-box{ top: 60px; }
}
/* End of CSS Added for use of Razerzone testimonials */

/*  ######################################################################################## */

html>/**/body div#deptnav37766100 ul li a, x:-moz-any-link, x:default { background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/arrowRightWhite.gif) no-repeat scroll left center;
  list-style:none;
  padding-left:5px;
  margin:5px 0;}

html>/**/body #dr_CategoryProductList_subnav #dr_catLeftNav div#deptnav37766100 ul.subCat li, x:-moz-any-link, x:default{
background:none; 
list-style:none;
}
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat div.subCat ul.subCat li
{
margin:8px 0;
background:transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/images/arrowRightGreen.gif) no-repeat scroll left center;
}
#dr_CategoryProductList_subnav #dr_catLeftNav ul.subCat div.subCat ul.subCat li a{
background:none;
}

/* CSS for Tiering information, T1 Elite, T2 Expert, T3 Essential, compatible with IE */

body
{
	behavior: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/razerusa/cm/multimedia/csshover3.js");
}

#tierBlock:hover
{
	position:relative;
}

#tierBlock:hover #tierImage
{
	width:137px;
}

#tierBlock:hover #tierMain
{
	display:block;
	position:absolute;
	left:150px;
}

#tierMain
{
	margin-left:11px;
	padding:5px 8px;
	border:3px solid rgb(45,45,45);
	background:rgb(0,0,0);
	text-align:justify;
	color:rgb(255,255,255);
	font-family:"Arial";
	font-size:11px;
	width:300px;
	line-height:150%;
	display:none;
}

#tierHeader
{
	font-weight:bold;
	color:rgb(0,255,0);
}
